#wa-compimage-jixfdnd563rbnc {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jj4kv7kt2sa6c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;}
#wa-compimage-padwrapper-jixfdnd563rbnc {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-jj4kv7kt2sa6c0 {padding:0px 80px 0px 80px;}
#wa-compsubpage-jixfdnd53ed7fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-jixfdnd53ed7fk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jixfdnd53ed7fk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jixfdnd53ed7sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b1b1b;padding:0px 0px 0px 0px;}
#wa-compsubpage-jixfdnd53ed7sg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jixfdnd53ed7sg>.wa-container-vspacer {height:0px;}
#wa-comptext-jixfdnd53a6cvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jixfdnd53a6hvc {background-color:rgba(0,0,0,0.470588);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jixfdpqp3a69rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jj4kv7kt5mttzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzit49qd31f6go {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzit66y76octyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jixfdnd538qhwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jixfdnd538qhwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jixfdnd538qhwg>.wa-container-vspacer {height:0px;}
#wa-container-jixfdnd538qjlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jixfdnd538qjlc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jixfdnd538qjlc>.wa-container-vspacer {height:0px;}
#wa-container-jixfdnd538qm4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jixfdnd538qm4o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jixfdnd538qm4o>.wa-container-vspacer {height:0px;}
#wa-container-jixfdnd538qtqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jixfdnd538qtqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jixfdnd538qtqo>.wa-container-vspacer {height:0px;}
#wa-container-jixfdnd538qwa0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jixfdnd538qwa0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jixfdnd538qwa0>.wa-container-vspacer {height:0px;}
#wa-row-jixfdnd53bg0i0>.wa-item-rowspacer {height:50px;}
#wa-row-jixfdnd53bg10o>.wa-item-rowspacer {height:20px;}
#wa-row-jixfdnd53bg15c>.wa-item-rowspacer {height:30px;}
#wa-row-jixfdnd53bg1eo>.wa-item-rowspacer {height:20px;}
#wa-row-jixfdnd53bg2u0>.wa-item-rowspacer {height:20px;}
#wa-row-jixfdnd55wqkgg {margin:0px 0px;}
#wa-row-jixfdnd55wqkgg>div {padding: 0px 0px;}
#wa-row-jixfdnd55wql1s {margin:0px 0px;}
#wa-row-jixfdnd55wql1s>div {padding: 0px 0px;}
#wa-row-jixfdnd55wqmz4 {margin:0px 0px;}
#wa-row-jixfdnd55wqmz4>div {padding: 0px 0px;}
#wa-row-jixfdnd55wqols {margin:0px 0px;}
#wa-row-jixfdnd55wqols>div {padding: 0px 0px;}
#wa-row-jixfdpqp3bg0i0>.wa-item-rowspacer {height:10px;}
#wa-row-jixfdpqp3bg2g0>.wa-item-rowspacer {height:5px;}
#wa-row-jixfdpqp5wqkwg {margin:0px 0px;}
#wa-row-jixfdpqp5wqkwg>div {padding: 0px 0px;}
#wa-row-jj4kv7kt4ab0j4 {margin:0px 0px;}
#wa-row-jj4kv7kt4ab0j4>div {padding: 0px 0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-jj4kv7kt45txzs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jj4kv7kt45txzs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jj4kv7kt45txzs] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-brand, [id^=wa-compmenu-jj4kv7kt45txzs].navbar-nav li a, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#3d3d3d;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav > .open > a:focus {color:#3d3d3d; background-color:#ffffff;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jj4kv7kt45txzs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jj4kv7kt45txzs] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jixfdnd55wqkgg {margin:0px 0px;}
#wa-row-jixfdnd55wqkgg>div {padding: 0px 0px;}
#wa-row-jixfdnd55wql1s {margin:0px 0px;}
#wa-row-jixfdnd55wql1s>div {padding: 0px 0px;}
#wa-row-jixfdnd55wqmz4 {margin:0px 0px;}
#wa-row-jixfdnd55wqmz4>div {padding: 0px 0px;}
#wa-row-jixfdnd55wqols {margin:0px 0px;}
#wa-row-jixfdnd55wqols>div {padding: 0px 0px;}
#wa-row-jixfdpqp5wqkwg {margin:0px 0px;}
#wa-row-jixfdpqp5wqkwg>div {padding: 0px 0px;}
#wa-row-jj4kv7kt4ab0j4 {margin:0px 0px;}
#wa-row-jj4kv7kt4ab0j4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jixfdnd55wqkgg {margin:0px 0px;}
#wa-row-jixfdnd55wqkgg>div {padding: 0px 0px;}
#wa-row-jixfdnd55wql1s {margin:0px 0px;}
#wa-row-jixfdnd55wql1s>div {padding: 0px 0px;}
#wa-row-jixfdnd55wqmz4 {margin:0px 0px;}
#wa-row-jixfdnd55wqmz4>div {padding: 0px 0px;}
#wa-row-jixfdnd55wqols {margin:0px 0px;}
#wa-row-jixfdnd55wqols>div {padding: 0px 0px;}
#wa-row-jixfdpqp5wqkwg {margin:0px 0px;}
#wa-row-jixfdpqp5wqkwg>div {padding: 0px 0px;}
#wa-row-jj4kv7kt4ab0j4 {margin:0px 0px;}
#wa-row-jj4kv7kt4ab0j4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jixfdnd55wqkgg {margin:0px 0px;}
#wa-row-jixfdnd55wqkgg>div {padding: 0px 0px;}
#wa-row-jixfdnd55wql1s {margin:0px 0px;}
#wa-row-jixfdnd55wql1s>div {padding: 0px 0px;}
#wa-row-jixfdnd55wqmz4 {margin:0px 0px;}
#wa-row-jixfdnd55wqmz4>div {padding: 0px 0px;}
#wa-row-jixfdnd55wqols {margin:0px 0px;}
#wa-row-jixfdnd55wqols>div {padding: 0px 0px;}
#wa-row-jixfdpqp5wqkwg {margin:0px 0px;}
#wa-row-jixfdpqp5wqkwg>div {padding: 0px 0px;}
#wa-row-jj4kv7kt4ab0j4 {margin:0px 0px;}
#wa-row-jj4kv7kt4ab0j4>div {padding: 0px 0px;}
}
